Quassel IRC - Bug #918

Local (&) Channels not working correctly with Quassel
02/20/2010 10:41 PM - dabomb69

Status: Closed Start date: 02/20/2010
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Usability Estimated time: 0.00 hour
Target version:

Version: 0.6-pre 0S: Any
Description

In a & prefixed channel, JOINs, PARTs, and MODE changes are relayed fine. PRIVMSGs and NOTICEs are not. So, if the channel
was &pie, PRIVMSGs appear as a PM to you from the nickname pie. NOTICEs to &pie appear as a notice directly from the sender
to you.

Related issues:
Is duplicate of Quassel IRC - Bug #940: Problem with +foo-Channels Resolved 03/17/2010

History

#1 - 02/20/2010 10:57 PM - dabomb69

Correction to client version, I'm using core 0.6 (0.6-beta1+2 git-3653e18 to be precise), not 0.5.0. Issue occurs on any network running the Charybdis
IRCd, but does not occur on ircd-ratbox IRCds.

#2 - 03/03/2010 03:05 AM - johu
- Target version changed from 0.5.2 to 0.6.0
- Version changed from 0.5.0 to 0.6-pre

#3 - 04/23/2010 03:15 AM - johu
- Target version deleted (0.6.0)

#4 - 05/02/2010 03:34 AM - EgS

- Status changed from New to Closed

duplicate of #940
